<!-- DO NOT EDIT | GENERATED CONTENT -->

# version

Show coder version

## Usage

```console
coder version [flags]
```

## Options

### -o, --output

|         |                         |
| ------- | ----------------------- |
| Type    | <code>text\|json</code> |
| Default | <code>text</code>       |

Output format.
